Suivez-nous

Actualités

Faire fonctionner le SDK de l’iPhone sur un mac PPC.

Il y a

 

le

 

iphone SDK Comme vous le savez surement déjà, pour
pouvoir installer le SDK et commencer à programmer des applications pour notre
précieux, vous devez non seulement être sous Leopard (MacOSX
10.5) mais aussi le faire tourner sur un mac Intel.

Certains d’entre nous possesseurs d’iPhones ont, par contre, toujours un mac
PPC.

Et bien vous savez quoi ? J’ai trouvé la solution
!

Voici les étapes à suivre :
1/ Télécharger le SDK
2/ Télécharger l’application Pacifist
3/ Glisser le fichier SDK sur l’application Pacifist ce qui va vous montrer le
contenu du fichier SDK.
4/ Cliquer sur la première catégorie (tout en haut) : « Contents of
iPhone SDK »
5/ Cliquer sur le bouton Install en haut a gauche et entrez votre mot de passe
administrateur.

Lien pour télécharger Pacifist

Et VOILA ! Ca devrait faire l’affaire et installer le SDK sur votre mac
PPC.

i-nfo.fr - App officielle iPhon.fr
Par : Keleops AG
4.4 / 5
16,2 k avis
8 Commentaires

8 Commentaires

  1. Feile

    29 septembre 2008 à 19 h 00 min

    J’ai utilisé la methode sans pacifist tout marche sauf l’emulateur iphone
    quelqu un a une astuce ?

  2. Feile

    30 octobre 2008 à 14 h 56 min

    Tout fonctionne meme l’emulateur iphone seul probleme au moment de lancer le
    "Building" il affiche "Build Failed " : No architectures to compile for
    (ARCHS=ppc, VALID_ARCHS=i386).
    Quelqu’un a une idée pour regler le probleme ?

  3. dagoo

    13 mars 2008 à 0 h 06 min

    pour ceux qui ont une erreur en glissant le dmg du sdk sur pacifict, il faut
    en premier monter l’image et ensuite glisser le package "iphone sdk" sur
    l"icone pacifict dans le repertoire applications.

    source :


    http://www.iphoneatlas.com/2008/03/

  4. Gspot

    13 mars 2008 à 1 h 35 min

    ooooooooh c’est cool!merci pour la solution parce qu’il commence vraiment à
    faire chier le vieux Jobs â vouloir nous faire passer à Léopard!

  5. goku

    13 mars 2008 à 10 h 45 min

    Bien sur l’émulateur iphone ne doit pas marcher sur PPC avec cette technique
    ? Quelqu’un peut confirmer ?
    Merci

  6. Pharrell

    13 mars 2008 à 23 h 01 min

    Malgré l’installation par PACIFIST. Aucun des logiciels du SDK ne
    fonctionne. Cela indique que le les logiciels ne fonctionnne pas avec cette
    version de Mac OS.

  7. Clembo

    1 mars 2009 à 11 h 34 min

    J’ai la même erreur : No architectures to compile for (ARCHS=ppc,
    VALID_ARCHS=i386).
    J’ai utiliser Pacifist pour décompresser et j’ai la moitié des fichiers qui ne
    sont pas installer. J’en conclue que SDK Iphone ne fonctionne pas sur PPC. Si
    quelqu’un a un truc qu’il n’hésite pas!

  8. Mikastuce

    29 avril 2010 à 7 h 49 min

    Pour moi il me dit un truc dans le genre impossible de demarrer lapplication
    sur ce systeme. 🙁

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Dernières news

Les bons plans